petsc-3.4.2 2013-07-02

# PetscMatlabEngine

Object used to communicate with MATLAB

### Synopsis

    typedef struct _p_PetscMatlabEngine* PetscMatlabEngine;

### See Also

PetscMatlabEngineCreate(), PetscMatlabEngineDestroy(), PetscMatlabEngineEvaluate(),
PetscMatlabEngineGetOutput(), PetscMatlabEnginePut(), PetscMatlabEngineGet(), PetscMatlabEnginePrintOutput(), PetscMatlabEnginePutArray(), PetscMatlabEngineGetArray(), PETSC_MATLAB_ENGINE_(), PETSC_MATLAB_ENGINE_SELF, PETSC_MATLAB_ENGINE_WORLD

Level:intermediate
Location:src/sys/classes/matlabengine/../../../../include/petscmatlab.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages